<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.75</MDI>
      <MDI key="STATISTICS_MEAN">10.202749631256</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.897999763489</MDI>
      <MDI key="STATISTICS_STDDEV">9.2684298951012</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
